<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="40.0dip" android:layout_marginLeft="@dimen/margin_left" android:text="@string/liveview_all_comment" />
        <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
    </LinearLayout>
    <View android:id="@id/v_line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/no_comment_notice" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="42.0dip" android:layout_marginBottom="90.0dip">
        <ImageView android:id="@id/iv_no_data" android:layout_width="90.0dip" android:layout_height="90.0dip" android:src="@drawable/view_icon_empty" />
        <TextView android:textSize="16.0dip" android:textColor="#ff676767" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/no_picture_comment" />
        <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/no_comment_notice" />
    </LinearLayout>
</LinearLayout>